## rock-master-20.01-control-orogen-auv-control 0.20190218

=== debian/changelog ===
rock-master-20.01-control-orogen-auv-control (0.20190218-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-control/control-orogen-auv_control.git
  * branch: refs/heads/master
  * commit: 13189c8ef2bf4a623a4275e61b96c0d376884cb1
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 05:27:57 +0100
