=== debian/control ===
Source: rock-master-20.01-control-orogen-auv-control
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-orogen-std, rock-master-20.01-base-orogen-types, rock-master-20.01-base-types, rock-master-20.01-control-motor-controller, rock-master-20.01-ruby-orogen, rock-master-20.01-tools-logger, rock-master-20.01-tools-orogen-cpp-proxies, rock-master-20.01-tools-orogen-metadata, rock-master-20.01-tools-orogen-model-exporter, rock-master-20.01-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-control-orogen-auv-control
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-orogen-std, rock-master-20.01-base-orogen-types, rock-master-20.01-base-types, rock-master-20.01-control-motor-controller, rock-master-20.01-tools-logger, rock-master-20.01-tools-orogen-cpp-proxies, rock-master-20.01-tools-orogen-metadata, rock-master-20.01-tools-orogen-model-exporter, rock-master-20.01-tools-service-discovery
Description: Generic implementation of a control layer for AUVs
 This is a componentized implementation of a flexible control layer for
  AUVs. It allows to combine different controllers on different axis (as for
  instance a bottom follower controlling Z and pitch positions and a
  pipeline follower taking care of heading) in a way that is safe (checking
  that no two controllers control the same axis for instance) and reusable.
